=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.110.0~),
-               libkf5config-dev (>= 5.110.0~),
-               libkf5coreaddons-dev (>= 5.110.0~),
-               libkf5crash-dev (>= 5.110.0~),
-               libkf5dbusaddons-dev (>= 5.110.0~),
-               libkf5doctools-dev (>= 5.110.0~),
-               libkf5service-dev (>= 5.110.0~),
+               extra-cmake-modules (>= 5.113.0~),
+               libkf5config-dev (>= 5.113.0~),
+               libkf5coreaddons-dev (>= 5.113.0~),
+               libkf5crash-dev (>= 5.113.0~),
+               libkf5dbusaddons-dev (>= 5.113.0~),
+               libkf5doctools-dev (>= 5.113.0~),
+               libkf5service-dev (>= 5.113.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.0
@@ -32,10 +32,10 @@
 Section: libdevel
 Architecture: any
 Depends: kded5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.110.0~),
-         libkf5crash-dev (>= 5.110.0~),
-         libkf5dbusaddons-dev (>= 5.110.0~),
-         libkf5service-dev (>= 5.110.0~),
+         libkf5coreaddons-dev (>= 5.113.0~),
+         libkf5crash-dev (>= 5.113.0~),
+         libkf5dbusaddons-dev (>= 5.113.0~),
+         libkf5service-dev (>= 5.113.0~),
          ${misc:Depends},
 Description: Extensible daemon for providing session services
  KDED runs in the background and performs a number of small tasks.
