=== docs/CMakeLists.txt ===
add_subdirectory(kded5)
