## kded 5.116.0+p24.04+vunstable+git20250914.1222

=== debian/changelog ===
kded (5.116.0+p24.04+vunstable+git20250914.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 12:22:33 +0000
